BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-08-2004, 11:14 AM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Aug 2004
Location: Northeast Ohio
Model: 8310
Carrier: AT&T
Posts: 48
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Reqwireless and 4.0

Please Login to Remove!

Question for those running 4.0. I cannot seem to get reqwireless to work under 4.0. I keep getting the error message "WAP connection failed, please verify your configuration in settings"

Any ideas would be appreciated.

Thanks

John
Offline  
Old 09-08-2004, 11:17 AM   #2 (permalink)
Tom
Admin & Founder
 
Join Date: Aug 2004
Location: Kitchener-Waterloo, On, Canada
Model: 9800
OS: 3.1415926
PIN: UnDisclosed
Carrier: Rogers
Posts: 5,268
Post Thanks: 6
Thanked 105 Times in 25 Posts
Default Re: Reqwireless and 4.0

Quote:
Originally Posted by JOHNGAETANO
Question for those running 4.0. I cannot seem to get reqwireless to work under 4.0. I keep getting the error message "WAP connection failed, please verify your configuration in settings"

Any ideas would be appreciated.

Thanks

John
Do you have MDS? If so you should be running corporate Edition 3.5 not personal edition 3.5

Personal Edition 3.5 is for wap gateways only.
Offline  
Old 09-08-2004, 12:13 PM   #3 (permalink)
Knows Where the Search Button Is
 
Join Date: Aug 2004
Location: Northeast Ohio
Model: 8310
Carrier: AT&T
Posts: 48
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I am using AT&T wireless.
Offline  
Old 09-08-2004, 12:13 PM   #4 (permalink)
Knows Where the Search Button Is
 
Join Date: Aug 2004
Location: Northeast Ohio
Model: 8310
Carrier: AT&T
Posts: 48
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Req worked ok prior to 4.0.


John
Offline  
Old 09-08-2004, 05:32 PM   #5 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Aug 2004
Posts: 232
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I have seen a number of far simpler apps stop working under 4.0, it isn't that surprising that a fairly complex program like reqwireless has problems, most likely they'll have to bring out a 4.0 compatible upgrade around the time that 4.0 actually comes out officially.
Offline  
Old 09-08-2004, 06:28 PM   #6 (permalink)
Retired BBF Moderator
 
Mark Rejhon's Avatar
 
Join Date: Aug 2004
Location: Ottawa, Ontario, Canada
Model: Bold
Carrier: Rogers
Posts: 4,870
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default

My Reqwireless on my BlackberryOS 4.0.0.100 with my Mailstreet BES/MDS. It seems to have problems if I don't have MDS.

My Reqwireless has no such error but I am unable to get it registered properly, because when I try to reregister it with my current key from my email, http://www.reqwireless.com/keyex.html ... it gives me an error message that my Version 3.5 is no longer supported.

I manually went to http://www.reqwireless.com/keyex.html manually in Internet Explorer and did the exchange there, that succeeded, and I was able to get my Reqwireless reregistered. But damn, I've done the key exchange about 8 times in the last few months because of reinstalls and OS upgrades. (Can't they make the key exchange rerecognize any past key, rather than just the most recent key?)

Reqwireless is still faster than the Blackberry browser, so I like to use Reqwireless. It downloads http://news.google.com more than double the speed of Blackberry Browser.
__________________
Thanks,
Mark Rejhon
Author of XMPP extension XEP-0301:
www.xmpp.org/extensions/xep-0301.html - specification
www.realjabber.org - open source
Offline  
Old 09-10-2004, 07:40 AM   #7 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Sep 2004
Model: 8700r
Carrier: Rogers
Posts: 221
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You will most likely need to get Reqwireless corporate edition with 4.0 OS. It has to do with the network connection strings. I know how Reqwireless works, but have never used it. Is there a place where you can change the "Network" connection parameters?
Offline  
Old 06-15-2005, 03:40 PM   #8 (permalink)
CrackBerry Addict
 
Join Date: Sep 2004
Location: South Texas and San Francisco
Model: z10
Carrier: att
Posts: 870
Post Thanks: 5
Thanked 0 Times in 0 Posts
Default

I agree with Mark. Reqwireless is much faster than my BB browser. It's worth jiggling your system to get it to work. I have 4.0, with Mailstreet MDS, and it worked fine right off the bat, both with 3.6, and after I upgraded to 4.0
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.